@font-face {
  font-family: "iconfont"; /* Project id 5212849 */
  src: url('iconfont.woff2?t=1786688125577') format('woff2'),
       url('iconfont.woff?t=1786688125577') format('woff'),
       url('iconfont.ttf?t=1786688125577') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhankai:before {
  content: "\e79f";
}

.icon-jieduanmubiao:before {
  content: "\e7a0";
}

.icon-shiherenqun:before {
  content: "\e7a1";
}

.icon-xuexiyurenzhengxingshi:before {
  content: "\e7a2";
}

.icon-shouqi:before {
  content: "\e7a3";
}

.icon-jingzhunpipeigaoshengshuaijihui:before {
  content: "\e79b";
}

.icon-dingzhizhiyehuaxiang:before {
  content: "\e79c";
}

.icon-baiwanyouzhigangweizidongtuisong:before {
  content: "\e79d";
}

.icon-kanqingzhiyeshijie:before {
  content: "\e79e";
}

.icon-tuijianzhiyefangxiang:before {
  content: "\e798";
}

.icon-tuiyanchengchanglujing:before {
  content: "\e799";
}

.icon-tishengqiuzhijingzhengli:before {
  content: "\e79a";
}

.icon-xiaohongshu:before {
  content: "\e795";
}

.icon-shipinhao:before {
  content: "\e796";
}

.icon-weixin:before {
  content: "\e797";
}

.icon-fuhe:before {
  content: "\e78f";
}

.icon-yuyanqiehuan:before {
  content: "\e78e";
}

.icon-zuoqiehuan:before {
  content: "\e790";
}

.icon-youqiehuan:before {
  content: "\e791";
}

.icon-guanbi:before {
  content: "\e792";
}

.icon-caidan:before {
  content: "\e793";
}

.icon-jiantou:before {
  content: "\e794";
}

